auth/gensec_gssapi: gss_krb5_lucid_context_v1_t is not shared with the gse code anymore
authorStefan Metzmacher <metze@samba.org>
Fri, 2 Mar 2012 21:01:48 +0000 (22:01 +0100)
committerStefan Metzmacher <metze@samba.org>
Thu, 15 Mar 2012 08:16:16 +0000 (09:16 +0100)
metze

Autobuild-User: Stefan Metzmacher <metze@samba.org>
Autobuild-Date: Thu Mar 15 09:16:16 CET 2012 on sn-devel-104

auth/gensec/gensec_gssapi.h

index 96389b2..694ca6b 100644 (file)
@@ -43,9 +43,9 @@ struct gensec_gssapi_state {
 
        gss_cred_id_t delegated_cred_handle;
 
-       gss_krb5_lucid_context_v1_t *lucid;
 
        /* gensec_gssapi only */
+       gss_krb5_lucid_context_v1_t *lucid;
        gss_OID gss_oid;
 
        struct gss_channel_bindings_struct *input_chan_bindings;